.field--name-field-photo {
  width: 20%;
  margin-right: 2%;
  float: left;
  border-right: 1px solid rgba(0,0,0,.1);
  padding-right: 2%;
}

.field--name-body,
.field--name-field-address, 
.field--name-field-contact,
.field--name-field-email,
.field--name-field-twitter,
.field--name-field-linkedin
{
  width: 73%;
  vertical-align: top;
  margin-bottom: 25px;
  float: right;
}

.field--name-field-address,
.field--name-field-contact, 
.field--name-field-email, 
.field--name-field-twitter,
.field--name-field-linkedin 
{
  text-align: center;
}

.field--name-field-email, 
.field--name-field-twitter,
.field--name-field-linkedin 
{
  margin-bottom: 5px;
}

.field--name-field-email:before
{
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  content: "\f003";
  margin-right: 5px;
  font-size: 1.1em;
}
.field--name-field-twitter:before 
{
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  content: "\f099";
  margin-right: 5px;
  font-size: 1.1em;
}
.field--name-field-linkedin:before 
{
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  content: "\f0e1";
  margin-right: 5px;
  font-size: 1.1em;
}


.field--name-field-photo > img {
  border-radius: 6px;
}

.field--name-field-publications-list {
  clear: both;
  padding-top: 14px;
}

.field--name-field-publications-list > .field--label {
  font-size: 1.3em;
  border-bottom: 1px solid rgba(0,0,0,.1);
  margin-bottom: 20px;
  padding-bottom: 4px;
}

.field--name-field-publications-list > .field--item {
  padding-left: 20px;
}

.field--name-field-publications-list > .field--item > ul > li, .pub-item {
  margin-bottom: 10px;
}

.region-footer .field--name-body {
  width: auto;
  vertical-align: baseline;
  margin-bottom: 0;
  float: none;
}